body {font-family: Verdana; font-size: 11px; color: #003366;}
input {
	font-family: Verdana; 
	font-size: 11px; 
	color: #003366;   
	border: 1px solid #666666;   
	background-color: #CCCCCC; 
	text-align:right;
}
select {
	font-family: Verdana; 
	font-size: 11px; 
	color: #003366;   
	border: 1px solid #666666;   
	background-color: #CCCCCC; 
}

p {font-family: Verdana; font-size: 11px;}
td {font-family: Verdana; font-size: 11px;}
li {font-family: Verdana; font-size: 11px;}
h1 { font-family: Verdana; font-size: 13px; font-weight: normal; letter-spacing: 2px; }
h2 { font-family: Verdana; font-size: 12px; font-weight: normal; letter-spacing: 1px; }
h3 { font-family: Verdana; font-size: 16px } 
td {font-family: Verdana; font-size: 11px; color: #003366;}
th {font-family: Verdana; font-size: 11px; color: #003366; text-align:left;}
table{ empty-cells: show; border-collapse: collapse;}
span.othersection {margin-left: 20px; width: 160px; }